Risikostufe 4

Titel:Mozilla Thunderbird: Mehrere SchwachstellenDatum:08.09.2020Software:Mozilla Thunderbird < 68.12, Mozilla Thunderbird < 78.2, Debian Linux, Red Hat Enterprise Linux, SUSE LinuxPlattform:Linux, MacOS X, WindowsAuswirkung:Ausführen beliebigen Programmcodes mit AdministratorrechtenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2020-15663, CVE-2020-15664, CVE-2020-15669, CVE-2020-15670Bezug: Red Hat Security Advisory RHSA-2020:3643 vom 2020-09-08

Beschreibung

Thunderbird ist ein Open Source E-Mail Client.

Ein lokaler oder entfernter anonymer Angreifer kann mehrere Schwachstellen in Mozilla Thunderbird ausnutzen, um beliebigen Programmcode mit Administratorrechten oder Benutzerrechten auszuführen oder um Daten zu manipulieren.